<div class="masthead clearfix">
  <div class="inner">
    <h3 class="masthead-brand">Bekhruz M.M</h3>
    <nav class="nav nav-masthead app-nav">
      <%= nav_helper 'nav-link', 'span' %>
      <%= login_helper 'nav-link' %>
    </nav>
  </div>
</div>